close all;                                       % 모든 생성된 창을 닫음 
clear all;                                       % 열려있는 작업영역(workspace)을 모두 비움 
clc;                                             % 명령(command) 창을 비움

Ts=[0.05 0.1 0.2]; fs=1/Ts;                      % 샘플링 주기및 샘플링 주파수 설정
sample_signal_1(-1,3,0.01,fs(1),1,1,3,1,1);      % 샘플링 주기가 0.05인 이산 정현파 생성
sample_signal_1(-1,3,0.01,fs(2),1,1,3,1,2);      % 샘플링 주기가 0.1인 이산 정현파 생성
sample_signal_1(-1,3,0.01,fs(3),1,1,3,1,3);      % 샘플링 주기가 0.2인 이산 정현파 생성
